# Uses of Class
org.apache.avro.perf.test.basic.ArrayTest.TestStateDecode

Packages that use ArrayTest.TestStateDecode
Package
Description
org.apache.avro.perf.test.basic
org.apache.avro.perf.test.basic.jmh_generated

## Uses of ArrayTest.TestStateDecode in org.apache.avro.perf.test.basic

Methods in org.apache.avro.perf.test.basic with parameters of type ArrayTest.TestStateDecode
Modifier and Type
Method
Description
`float`
ArrayTest.`decode(ArrayTest.TestStateDecode state)`

## Uses of ArrayTest.TestStateDecode in org.apache.avro.perf.test.basic.jmh_generated

Subclasses of ArrayTest.TestStateDecode in org.apache.avro.perf.test.basic.jmh_generated
Modifier and Type
Class
Description
`class`
`ArrayTest_TestStateDecode_jmhType`
`class`
`ArrayTest_TestStateDecode_jmhType_B1`
`class`
`ArrayTest_TestStateDecode_jmhType_B2`
`class`
`ArrayTest_TestStateDecode_jmhType_B3`